Новый современный видеоплеер

погружаемся в мир звука, графики и видео
Правила форума
Как правильно задавать вопросы Правильно сформулированный вопрос и его грамотное оформление способствует высокой вероятности получения достаточно содержательного и по существу ответа. Общая рекомендация по составлению тем: 1. Версия ОС вместе с разрядностью. Пример: LM 18.1 x64, LM Sarah x32 2. DE. Если вопрос касается двух, то через запятую. (xfce, KDE, cinnamon, mate) 3. Какое железо. (достаточно вывод inxi -Fxz в спойлере (как пользоваться спойлером смотрим здесь)) или же дать ссылку на hw-probe 4. Суть. Желательно с выводом консоли, логами. 5. Скрин. Просьба указывать 1, 2 и 3 независимо от того, имеет ли это отношение к вопросу или нет. Так же не забываем об общих правилах Как пример вот
Аватара пользователя

Автор темы
Ктулху
Сообщения: 91
Зарегистрирован: 17 ноя 2017, 12:17
Благодарил (а): 19 раз
Поблагодарили: 4 раза

Новый современный видеоплеер

Сообщение Ктулху » 27 ноя 2019, 16:08

Как в VLC-плеере установить расширение?

Нашел, что вот так:

Код: Выделить всё

Для установки расширений ( .lua ) необходимая папка – ~/.local/share/vlc/lua/extensions/ для текущего пользователя и /usr/lib/vlc/lua/extensions/ для всех пользователей.
Но нет таких папок у меня, по таким путям. Может новые версии плеера по другому адресу сейчас находятся? Пробовал через поиск в Ф-менеджере искать, но колесико крутится и крутится, и крутится...
Linux Mint 18.3 Sylvia MATE 1.18.0

В сети
Аватара пользователя

rogoznik
Сообщения: 7092
Зарегистрирован: 27 июн 2017, 10:36
Решено: 81
Откуда: Нижний Тагил
Благодарил (а): 395 раз
Поблагодарили: 1263 раза

Новый современный видеоплеер

Сообщение rogoznik » 27 ноя 2019, 17:01

Ктулху, так создай для себя

Код: Выделить всё

~/.local/share/vlc/lua/extensions/
Просто их может не быть после установки - это нормальное явление
ИзображениеИзображение

Аватара пользователя

Автор темы
Ктулху
Сообщения: 91
Зарегистрирован: 17 ноя 2017, 12:17
Благодарил (а): 19 раз
Поблагодарили: 4 раза

Новый современный видеоплеер

Сообщение Ктулху » 30 ноя 2019, 15:08

darkfenix, а я нашел потом. Немного подумал и нашел :-D
Я в домашней папке искал, а надо было в файловой системе
Linux Mint 18.3 Sylvia MATE 1.18.0

Вернуться в «Мультимедиа»